@charset "iso-8859-1";
p {  font-family: Tahoma, Arial,  sans-serif; font-size: 12px; font-weight: normal; color:#cccc99;}

.level0  {  color: #ffffcc; text-decoration: none; font-family: Tahoma, Arial,  sans-serif; font-size: 12px;}
.level1  {  font-family: Tahoma, Arial, sans-serif; font-size: 14px; font-weight: normal; color:#cccc99; line-height:15pt;}
.level2  {  font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight: normal; color:#cccc99; line-height:15pt;}
.level3  {  font-family: Tahoma, Arial, sans-serif; font-size: 10px; font-weight: normal; color:#cccc99; line-height:15pt;}
.border1 { border-style: solid; border-color: #CCCC99; }
.border2 { border-style: dashed; border-color: #CCCC99; }
.border3 { border-style: double; border-color: #CCCC99; }
.border4 { border-style: dotted; border-color: #CCCC99; }
img { border-style: solid; border-color: #CCCC99; }

a:link    {  color: gold; text-decoration: none; font-family: Tahoma, Arial,  sans-serif; font-size: 12px;}
a:hover   {  color: pink; text-decoration: none; font-family: Tahoma, Arial,  sans-serif; font-size: 12px;	font-weight: normal; }
a:active  {  color: green; text-decoration: none; font-family: Tahoma, Arial,  sans-serif; font-size: 12px;	font-weight: normal;}
a:visited {  color: gold; }